﻿.tm-rqt {
  margin-top: 15px;
  /* add whitespace to 2nd...N element */

}
.tm-rqt .control-label {
  font-weight: bold;
  /* < ie8 not supported  */

}
.tm-rqt .control-label.required:after {
  content: '*';
  padding-left: 3px;
  color: #b94a48;
}
.tm-rqt .control-group + .control-group {
  margin-top: 15px;
}
.tm-rqt input[type="radio"],
.tm-rqt input[type="checkbox"] {
  /*margin-top: 1px;*/

}
.tm-rqt.settings .error {
  color: #b94a48;
}
